from byuimage import Image


def iron_puzzle(filename):
    """Write your code here"""


def copper_puzzle(filename):
    """Write your code here"""


def west_puzzle(filename):
    """Write your code here"""


def darken(filename, percent):
    """Write your code here"""


def grayscale(filename):
    """Write your code here"""


def sepia(filename):
    """Write your code here"""


def create_bottom_border(filename, weight):
    """Write your code here"""


###################################################
# Code below here is for extra practice and doesn't count for or against
# your grade on this lab.
def create_stripes(filename):
    """Write your code here"""
